-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://fr.wikipedia.org/wiki/Twotino
-- https://fr.wikipedia.org/wiki/Liste_de_twotinos
-- completed 18/11/2023
TwotinoClass = -- resonant 1:2 = Twotino
{
	groupe = false,
	checkBorder = {0,1,0,1},
	labelcolor = {0,1,0,1},
	markcolor = "#00FF00",
	markstyle = "diamond",
	marksize = "2",
	number = 31,
	counter = true,
	
	objects =
	{
		-- 20000
		"Sol/20161 1996 TR66", -- TwotinoClass (TNO-KBO)
		"Sol/26308 1998 SM165", -- TwotinoClass (TNO-KBO)
			"Sol/26308 1998 SM165/2001 26308 I", -- AsteroidMoon
		-- 50000
		-- 110000
		"Sol/119979 2002 WC19", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 120000
		"Sol/126719 2002 CC249", --  TwotinoClass (TNO-KBO)
		-- 130000
		"Sol/130391 2000 JG81", -- TwotinoClass (TNO-KBO)
		"Sol/137295 1999 RB216", -- TwotinoClass (TNO-KBO)
		-- 300000
		"Sol/308379 2005 RS43", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 310000
		"Sol/312645 2010 EP65", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 460000
		"Sol/469505 2003 FE128", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 470000
		"Sol/470083 2006 SG369", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 490000
		"Sol/495189 2012 VR113", -- TwotinoClass (TNO-KBO)
		
		----------------------------------------
		-- 500000
		----------------------------------------
		
		"Sol/500877 2013 JE64", -- TwotinoClass (TNO-KBO)
		"Sol/500880 2013 JJ64", -- TwotinoClass (TNO-KBO)
		"Sol/505679 2014 WT69", -- TwotinoClass (TNO-KBO)
		-- 520000
		"Sol/523617 2007 PS45", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523691 2014 DO143", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/524179 2001 FQ185", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		-- 530000
		"Sol/532093 2013 HV156", -- TwotinoClass (TNO-KBO)
		-- 550000
		"Sol/554102 2012 KW51", -- TwotinoClass (TNO-KBO)
		"Sol/554856 2013 CF229", -- TwotinoClass (TNO-KBO)
		
		-- 570000
		"Sol/576256 2012 JH67", -- TwotinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/577578 2013 GW136", -- TwotinoClass (TNO-KBO)
		-- 580000
		"Sol/581804 2015 KN167", -- TwotinoClass (TNO-KBO)
		"Sol/583751 2016 NZ90", -- TwotinoClass (TNO-KBO)
		
		--------------------------------------------
		-- 600000
		--------------------------------------------
		
		-- 610000
		"Sol/612051 1997 SZ10", -- TwotinoClass (TNO-KBO)
		"Sol/612176 2000 QL251", -- TwotinoClass (TNO-KBO)
		"Sol/612892 2004 TV357", -- TwotinoClass (TNO-KBO)
		"Sol/612931 2005 CA79", -- TwotinoClass (TNO-KBO)
		
		-- unnumbered
		
		"Sol/1999 RB215", -- TwotinoClass (TNO-KBO)
		"Sol/2001 QS297", -- TwotinoClass (TNO-KBO)
		"Sol/2001 UP18", -- TwotinoClass (TNO-KBO)
		"Sol/2003 HX56", -- TwotinoClass (TNO-KBO)
		"Sol/2004 HP79", -- TwotinoClass (TNO-KBO)
		"Sol/2012 XR157", -- TwotinoClass (TNO-KBO)
		"Sol/2017 FD163", -- TwotinoClass (TNO-KBO)
	}
}
